<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70604373c50fbe86dff62399399fe7fe">
  <dict>
    <!--2024-05-31 14:57:14.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-09-27 15:03:22.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
  </dict>
</config>
